@charset "utf-8";

body
	{
	}

h1,h2,h3,h4,h5,p,div,ul,ol,li,td,th,table,dl,dt,dd
	{
	margin: 0;
	padding: 0;
	}

ul,li
	{
	list-style: none;
	}

img,a img
	{
	border: 0;
	}
a:link
	{
	text-decoration: none;
	}

a:visited
	{
	text-decoration: none;
	}

a:hover
	{
	text-decoration: none;
	}

a:active
	{
	}
	
#wrap
	{
	width: 900px;
	text-align: left;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FF6600;
	border-left-color: #FF6600;
	background-color: #FFFFFF;
	}
.site-box {
	width: 620px;
	display: block;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 3px;
	padding-left: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FF6600;
	border-left-color: #FF6600;
}

h2 {
	font-size: 30px;
	color: #FF6600;
	text-align: center;
	display: block;
	width: 900px;
	padding-top: 30px;
	padding-bottom: 20px;
}
#m-sidebox {
	text-align: center;
	width: 225px;
	float: left;
	padding-top: 30px;
	padding-left: 15px;
}
.m-side {
	width: 220px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.m-linkbox {
	text-align: left;
	display: block;
	width: 150px;
	padding-left: 70px;
}

#m-worldlink {
	font-size: 14px;
	color: #FF6600;
	font-weight: bold;
	text-align: center;
	display: block;
	width: 220px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.photo {
	height: 340px;
	width: 800px;
}
.photo1 {
	height: 320px;
	width: 240px;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-left: 20px;
}
h1 {
	text-align: left;
	display: block;
	width: 783px;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF9900;
	float: left;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF6600;
	border-bottom-color: #FF6600;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#site-map {
	font-weight: bold;
	background-color: #FF9900;
	text-align: center;
	display: block;
	width: 107px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF6600;
	border-bottom-color: #FF6600;
	padding-top: 4px;
	padding-bottom: 3px;
	float: left;
	font-size: 16px;
}
.m-link {
	padding-bottom: 10px;
}


p {
	font-size: 24px;
	line-height: 30px;
	font-weight: normal;
	color: #000066;
	padding-left: 30px;
	height: auto;
	width: 740px;
	padding-right: 30px;
	letter-spacing: -1px;
}


.photo2 {
	height: 320px;
	width: 240px;
	float: left;
	margin: 10px;
}
.photo3 {
	height: 320px;
	width: 240px;
	float: left;
	margin: 10px;
}

body {
	background-color: #FFCC66;
}
#m-txt {
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
	text-align: right;
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-right: 10px;
	padding-top: 5px;
	float: left;
	width: 890px;
}
.m-box {
	background-color: #FFFFFF;
	display: block;
	width: 850px;
}
#m-txt2 {
	font-size: 14px;
	font-weight: bold;
	color: #009999;
	display: block;
	padding-left: 75px;
	padding-bottom: 3px;
	float: left;
	width: 825px;
}
#m-700 {
	text-align: center;
	padding-top: 8px;
	width: 900px;
}

#m-txt3 {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	text-align: center;
	display: block;
	width: 20px;
	float: left;
	padding-top: 34px;
	padding-bottom: 32px;
}

#footer {
	font-size: 10px;
	color: #666666;
	text-align: center;
	width: 900px;
	padding-bottom: 5px;
	background-color: #FFFFFF;
	clear: both;
	padding-top: 50px;
}
#m-newbox {
	width: 900px;
	background-color: #FFFFFF;
}
#wrap .mu-box {
	width: 900px;
}
#header em {
	font-size: 12px;
	line-height: 16px;
	font-size: 12px;
	color: #000000;
	text-align: left;
	font-style: normal;
	line-height: 16px;
}
#header p {
	font-size: 12px;
	line-height: 18px;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	padding-left: 120px;
	width: 780px;
}
#header {
	width: 900px;
}
#contents-box {
	float: left;
	width: 620px;
}
.mu-box {
	background-color: #FFFFFF;
	width: 900px;
}
#site-map a:link,#site-map a:visited
	{
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
	}
#site-map a:hover
	{
	color: #000066;
	text-decoration: none;
	font-size: 16px;
	}
.m-linkbox a:link,.m-linkbox a:visited
	{
	color: #FF6600;
	font-size: 12px;
	text-decoration: none;
	}
.m-linkbox a:hover
	{
	color: #000066;
	text-decoration: underline;
	font-size: 12px;
	}
.ranking {
	font-size: 24px;
	color: #FFFFFF;
	background-color: #FF6600;
	text-align: center;
	width: 100px;
	padding-top: 5px;
	padding-bottom: 1px;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: 400px;
	height: 34px;
}
.site-img {
	margin-top: 1px;
}
.point {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	text-align: left;
	padding-top: 5px;
	padding-left: 10px;
}
.point2 {
	font-size: 14px;
	color: #009999;
	text-align: left;
	padding-bottom: 1px;
}
.txt {
	font-size: 12px;
	color: #000000;
	text-align: left;
	padding-left: 10px;
	padding-bottom: 20px;
	line-height: 18px;
	padding-right: 20px;
}
.guidance {
	width: 570px;
	padding-right: 20px;
	padding-bottom: 50px;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 50px;
	margin-left: 10px;
}
.guidance a:link,.guidance a:visited
	{
	color: #FF6600;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	}
.guidance a:hover
	{
	color: #000066;
	text-decoration: underline;
	font-size: 18px;
	font-weight: bold;
	}
.world {
	margin-top: 50px;
	margin-right: 90px;
	margin-bottom: 50px;
	margin-left: 50px;
	width: 450px;
	text-align: center;
	display: block;
	float: right;
}
#adult-box {
	text-align: center;
	width: 900px;
	padding-bottom: 80px;
}
.preparations {
	text-align: center;
	width: 900px;
	height: 110px;
	padding-top: 90px;
	float: left;
	color: #FF0000;
}
#wrap .signboard {
	font-size: 24px;
	color: #FF6600;
	width: 900px;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
	height: 50px;
	float: left;
}
#header h1 a:link {
	text-decoration: none;
	color: #FFFFFF;
}
#header h1 a:hover {
	text-decoration: none;
	color: #000066;
}
#header h1 a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
#header h1 a:active {
	color: #FFFFFF;
}#m-newbox .map-guidance-box {
	float: left;
	width: 220px;
	padding-left: 80px;
	line-height: 50px;
}
#m-newbox .map-guidance-box .map-guidance-size {
	font-size: 16px;
}
